<xml> </xml>

Better ListView Class Reference |

# SortedSet(TItem).SymmetricExceptWith Method

Change the set to contain only items common to the set and the specified enumerable.

public void SortedSet(
IEnumerable<TItem> enumerable
);

#### Parameters

enumerable
  items to intersect with items in the set

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterListView.Collections Namespace